.container {
  padding-top: 10px;
  padding-bottom: 30px;
  background:linear-gradient(135deg, #e9eced 0%,#fffcfc 100%);

  ion-card {
    padding: 10px;
    text-align: center;
    h2 {
      font-size: 16px;
      font-weight: 600;
      padding-bottom: 10px;
      color: white;
    }
    h3 {
      font-size: 20px;
      opacity: 0.8;
      color: white;
      margin-top: -9px;
    }
  }
  ion-card:hover {
    opacity: 0.8;
  }
  .card-1 {
    background: linear-gradient(135deg, #17ead9 0%, #6078ea 100%),url('https://cdn.sstatic.net/Sites/stackoverflow/company/img/logos/so/so-icon.png?v=c78bd457575a') no-repeat; 
    border-radius: 13px;
  }
  .card-2 {
    background: linear-gradient(135deg, #42e695 0%, #3bb2b8 100%);
    border-radius: 13px;
  }
  .card-3 {
    background: linear-gradient(135deg, #42e695 0%, #3bb2b8 100%);
    border-radius: 13px;
  }
  .card-4 {
    background: linear-gradient(135deg, #42e695 0%, #3bb2b8 100%);
    border-radius: 13px;
  }
}
